#content {
 
    background-color: #f7f7f7 !important;
}
.fancy-title.title-border:before {
    top: 100% !important;
    
}
.base-color{
	background-color: var(--main-color) !important;
} 
.secondary-color{
	background-color: var(--secondary-color) !important;
} 
 /* Swipper Slider */
 
 .swiper-container-horizontal>.swiper-scrollbar {
	top: 50%;
	bottom: auto;
	left: 50%;
	margin-left: 20%;
	width: 200px;
	height: 2px;
	transform: translateY(-50%);
	background-color: rgba(0,0,0,0.4);
	border-radius: 2px;
}

h3{
	margin-bottom: 15px !important;
}
p{
	margin-bottom: 50px !important;
}
.gry-bg{
	background-color: #f4f4f4;
}
.ltr{
	direction: ltr !important;
}
.rtl{
	direction: rtl !important;
}

.btn-link{
	font-size: 13px !important;
	color: #222 !important;
}

.btn-link:hover{
	color: var(--main-color) !important;
	 
} 


#top-search, #top-cart, #side-panel-trigger, #top-account {
     
    margin: 33px 0 41px 15px !important;
}

#top-search form input{
	font-size: 22px !important;
	letter-spacing: 0 !important;
}
#footer .footer-widgets-wrap  ul.list-numbers li {
    list-style: none;
   line-height: 2em;
	font-size: 12px;
	
}

.overlay-dark {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4) !important;
    z-index: 0;
}


.overlay-light {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2) !important;
    z-index: 0;
}


.sm-form-control{
	border: 1px solid #DDD !important;
}
.mt-150{
	margin-top: 150px;
}
.swiper-scrollbar-drag { background: #000 }

.slide-number {
	opacity: 1;
	bottom: 10px;
	text-align: left;
	right: auto;
}

.slide-number-current {
	top: auto;
	bottom: 0;
	font-size: 30px;
	font-weight: 700;
}

.slide-number span {
	margin-left: 20px;
	font-size: 16px;
}

.slide-number-total {
	font-size: 13px;
	line-height: 28px;
	left: 29px;
}

.swiper-navs {
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	margin-top: 60px;
	margin-left: 20%;
}

.slider-arrow-left,
.slider-arrow-right {
	border-radius: 50%;
	background: transparent;
	border: 1px solid rgba(0,0,0,0.7);
	width: 36px;
	height: 36px;
}

.slider-arrow-right { left: 45px; }

.slider-arrow-left i,
.slider-arrow-right i {
	display: block;
	width: 36px;
	height: 36px;
	font-size: 16px;
	line-height: 34px;
	margin: 0 auto;
	color: #000;
}

.slider-arrow-right i { margin-left: -1px; }

.swiper-button-disabled {
	opacity: .5;
	cursor: default;
}

.dark .slider-arrow-left,
.dark .slider-arrow-right { border-color: rgba(255,255,255,0.7); }

.dark .swiper-container-horizontal > .swiper-scrollbar { background-color: rgba(255,255,255,0.4);  }

.dark .swiper-scrollbar-drag { background: #FFF }

.dark .slide-number,
.dark .slider-arrow-left i,
.dark .slider-arrow-right i { color: #FFF; }

@media (min-width: 576px) and (max-width: 767px) {
	.swiper-container-horizontal>.swiper-scrollbar {
		top: auto;
		left: auto;
		bottom: 70px;
		right: 30px;
		width: 100px;
		height: 2px;
		transform: translateY(0);
	}

	.swiper-navs {
		left: auto;
		top: auto;
		bottom: 30px;
		right: 115px;
		margin: 0;
	}
}

.slider-element .slider-product-desc {
	position: absolute;
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
	width: 65%;
	z-index: 2;
	overflow: hidden;
}

.slider-element .slider-product-desc a .icon-play {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 99;
	color: #000;
	font-size: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #FFF;
	border-radius: 50%;
	text-align: center;
	padding-left: 4px;
	margin-top: -20px;
	margin-left: -20px;
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

.slider-element .slider-product-desc a:hover .icon-play {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.blurred-box:after{
	content: '';
	width: 130%;
	height: 130%;
	background: inherit;
	position: absolute;
	left: -25px;
	top: -25px;
	background-color: rgba(255,255,255,0.2);
	-webkit-filter: blur(20px);
	-o-filter: blur(20px);
	filter: blur(20px);
}

@media (max-width: 576px) {
	.swiper-container-horizontal>.swiper-scrollbar { display: none; }
	.swiper-navs { right: 0px; }
}


/* End Swipper slider */

 



/* ----------------------------------------------------------------
	Fonts

----------------------------------------------------------------*/

body,
small,
#primary-menu ul ul li > a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#primary-menu ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.nav-tree li a,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary { font-family: 'Poppins', sans-serif; }




/* Start */

#logo img {
 height: 54px !important;
}
.ls--2 { letter-spacing: -2px }

.bg-color-light,
.section {
	background-color: rgba(38, 125, 244, 0.05);
 }
 .bg-gray {
	background-color: #F9F9F9 !important;
 }

 .no-margin{
	 margin:0px !important;
 }
 .no-padding{
	 padding:0px !important;
 }
#primary-menu > ul > li > a {
	font-size: 15px;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 400;
	text-transform: capitalize;
	letter-spacing: 0;
	margin-top: -7px;
}

#top-account { right: 10px; }

#top-account a {
	background-color: #267DF4;
	background-color: var(--main-color);;
	color:#FFF ;
	padding: 10px 14px;
	border-radius: 3px;
}

#top-account a i {
	position: relative;
	top: 2px;
}

#top-account a span {
	font-weight: 400;
	margin-left: 4px;
}

.hero-features {
	transform: translateY(-75%);
	padding: 50px 30px;
	max-width: 80%;
	margin-left: auto;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-left: 4px solid rgba(0, 0, 0, .2);
}

.hero-features i {
	font-size: 24px;
	line-height: 1.4;
}

.hero-features h5 {
	font-size: 15px;
	line-height: 1.6;
}

.after-dots:not(:first-child):after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0%;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	font-size: 20px;
	background-color: #000;
	margin-top: -5px;
	margin-left: -5px;
}

.before-heading {
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	background-color: rgba(38, 125, 244, 0.1);
 	color: #267DF4;
	color: var(--main-color);
	padding: 3px 8px;
	border-radius: 2px;
	font-weight: 600;
}

.border-light { border-color: #EEE !important; }

.card { border-radius: 8px; }
.card-img-top {
	border-top-left-radius: calc(8px - 1px);
    border-top-right-radius: calc(8px - 1px);
}

#price-carousel .owl-stage {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.price-list .card-body { padding: 20px 30px !important; }

.price-list .price-title {
	font-size: 48px;
	font-weight: 600;
	color: #267DF4;
	color: var(--main-color);
}

.price-list .price-title small {
	position: relative;
	font-size: 16px;
	color: #AAA;
	top: -4px;
	margin-left: 6px;
}

.price-list .list-group-item:first-child,
.price-list .list-group-item:last-child { border-bottom: 0; }

.card-img-overlay * { position: relative; }

.card-img-overlay:before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(4,4,4,.45);
	border-top-left-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
}

.owl-carousel .owl-dots .owl-dot {
	width: 20px;
    height: 5px;
    border-radius: 4px;
    transition: all .3s ease-out;
    opacity: .3;
}

.owl-carousel .owl-dots .owl-dot.active { width: 45px; }

#price-carousel .owl-item {
	opacity: 0;
	transform: translateY(20px);
	transition: all .4s .1s ease-out;
}

#price-carousel .owl-item.active {
	opacity: 1;
	transform: translateY(0);
}

#image-carousel { overflow: visible; }

#image-carousel .carousel-column {
	display: flex;
	flex-direction: column;
	flex: 1 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
#image-carousel .column-1 { padding-right: 12px; }
#image-carousel .column-2 { padding-left: 12px; }

#image-carousel .carousel-column-container {
	display: flex;
	flex-direction: row;
}

#image-carousel .carousel-grid-item {
	display: flex;
	flex: 1;
	margin: 0;
	padding: 0;
}

#image-carousel .carousel-grid-item .item {
	flex: 1;
	position: relative;
	width: 100%;
	min-height: 150px;
	margin-bottom: 24px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 5px;
	transition: all .2s ease-out;
}

.button:hover,
#top-account:hover a,
#image-carousel .carousel-grid-item:hover a.item {
	box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
	transform: translateY(-3px);
	opacity: .95;
}

#image-carousel .carousel-grid-item .item blockquote { z-index: 1; }

.img-overlay:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background-color: rgba(52, 58, 64, 0.7);
 }

.testimonials .container:before,
.testimonials .container:after {
	content: "\e7ad";
	font-family: 'font-icons';
	position: absolute;
	top: -38px;
	left: 20px;
	font-size: 80px;
	color: rgba(38, 125, 244, 0.2);
 }

.testimonials .container:after {
	content: "\e7ae";
	top: auto;
	left: auto;
	right: 20px;
	bottom: -45px;
}

.testimonials .testi-content p {
	font-style: normal;
	color: #000;
}

.mfp-iframe-holder .mfp-close,
.testi-stars i {
	background-color: #267DF4;
	background-color: var(--main-color);
	font-size: 14px;
	color: #FFF;
	padding: 1px 5px;
	border-radius: 2px;
}

.feature-box.fbox-plain.fbox-small {
	padding-left: 50px;
	margin-bottom: 40px;
}

.feature-box .fbox-icon { top: 3px; }

.feature-box.fbox-plain.fbox-small h3 {
	text-transform: none;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0;
}

#top-account a,
.masonry-thumbs a img,
.button { transition: all .2s ease-out; }

.feature-box.fbox-plain.fbox-small p { margin-left: 0; }

.button.button-border {
	border-color: #267DF4;
	border-color: var(--main-color);
	color: #267DF4;
	color: var(--main-color);
}

.play-video i {
	position: absolute;
	padding-left: 5px;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	line-height: 81px;
	border-radius: 50%;
	z-index: 1;
	background-color: #267DF4;
	background-color: var(--main-color);
	text-align: center;
	font-size: 24px;
	color: #FFF;
	margin-top: -40px;
	margin-left: -40px;
	transition: transform .3s ease-out;
	-webkit-backface-visibility: hidden;
}

.play-video:hover i {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.mfp-container { position: fixed; }
.mfp-iframe-holder .mfp-close {
	width: 40px;
	text-align: center;
	font-size: 24px;
	top: -20px;
	right: -20px;
}
.mfp-iframe-holder { padding: 20px; }
.mfp-iframe-holder .mfp-content {
	max-width: 100%;
	height: 100%;
}

#locations-carousel .owl-stage-outer { padding-bottom: 40px  }

#locations-carousel .owl-item.active .card {
	opacity: 1;
	transform: translateY(0px);
}

#locations-carousel.owl-carousel .owl-nav [class*=owl-] {
	opacity: 1;
	background-color: #FFF;
	color: #267DF4;
	color: var(--main-color);
}

#locations-carousel.owl-carousel .owl-dots {
	position: relative;
    background: #FFF;
    width: 150px;
    padding: 10px;
	margin: 0 auto;
	bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

#locations-carousel.owl-carousel .owl-dots .owl-dot { margin: 0 4px; }

.masonry-thumbs iframe { padding: 0 1px 1px 0; }
.masonry-thumbs a img:hover { opacity: .9; }

.ipost .author-image,
.ipost .author-image img {
	width: 50px;
	height: 50px;
}

.ipost .author-meta { margin-top: 24px; }

.ipost .entry-meta li {
	display: block;
	float: none;
    font-size: 14px;
    font-style: normal;
    margin-bottom: 8px;
}

.ipost .entry-meta li:first-child a { color: #222; }

.ipost .entry-meta li:before { display: none; }

.ipost .entry-title h3 {
	font-size: 17px;
	line-height: 1.6;
}

.entry-content p {
	display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666;
}

#footer .list-unstyled li a {
	opacity: .7;
	color: #FFF;
	font-weight: 300;
}

#footer .list-unstyled li a:hover {
	opacity: 1;
	 
}



ul.list-numbers li {
	list-style: none;
	margin-bottom: 20px;
}

#locations-carousel .card {
	position: relative;
	right: auto;
	margin: 0 auto;
	bottom: 0;
	margin-top: -30px;
	padding: 20px;
}

.footer-img { margin-top: -90px; }

/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/
@media (max-width: 767.98px) {
	#top-account { margin: 29px 0; }
	#top-account a { display: block; }
	#top-account a span {
		display: none;
	}

	.footer-img { margin-top: 0; }
}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

	#top-account { right: 0; }

	#locations-carousel .card {
		opacity: 0;
		position: absolute;
		right: 40px;
		bottom: -30px;
		padding: 20px 30px;
		width: 100%;
		max-width: 320px;
		border: 0;
		border-radius: 4px;
		transform: translateY(20px);
		transition: all .4s .1s ease-out;
	}

	.heading-block h2 {
		font-size: 42px;
		letter-spacing: -1px;
	}

	#locations-carousel.owl-carousel .owl-dots {
		position: absolute;
		top: auto;
		left: 50%;
		bottom: 45px;
		margin-left: -75px;
	}

}



.shadow-bar{
	position: absolute;
    right: 0px;
    z-index: 5;
    width: 100%;
 
}


#logo img {
 
    margin-top: 15px;
}
#top-bar {
   
    background: #f9f9f9;
}
.top-links ul li {
   
    background: #f5f5f5;
}

.top-links ul li:first-child{
	padding: 0 10px;
}

.about-section{
	margin-top: 200px;
	margin-bottom: 200px;
}


@media (min-width: 1199px){
	#primary-menu ul li > a div::before, #primary-menu ul li > a div::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.4);
		transform: translate3d(-100%,0,0) translate3d(-1px,0,0);
		transition: transform 0.7s;
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		z-index: -1;
	}
}

@media (min-width: 1199px){
	#primary-menu ul li > a div::before, #primary-menu ul li > a div::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.4);
		transform: translate3d(-100%,0,0) translate3d(-1px,0,0);
		transition: transform 0.7s;
		transition-timing-function: cubic-bezier(0.7,0,0.3,1);
		z-index: -1;
	}
}



.card-body{

	/* min-height: 350px !important; */
}

.clients-grid li:before, .testimonials-grid li:before {
    
    border-left: none !important;
}

.clients-grid li:after, .testimonials-grid li:after {
  
	border-bottom: none !important;
}

.no-hidden{
	overflow:unset !important;
}


.hover-effect {
	-webkit-transition:  transform .25s ease, box-shadow .3s ease;
	-o-transition:  transform .25s ease, box-shadow .3s ease;
	transition:  transform .25s ease, box-shadow .3s ease;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
	border-top: 2px solid #fff;
}

.hover-effect:hover {
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.2);
	z-index: 220;
	border-top: 2px solid var(--main-color);
}



.hover-effect-2 {
	-webkit-transition:  transform .25s ease, box-shadow .3s ease;
	-o-transition:  transform .25s ease, box-shadow .3s ease;
	transition:  transform .25s ease, box-shadow .3s ease;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
}

.hover-effect-2:hover {
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
	box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
	z-index: 2;
}


.hover-effect-3 {
	-webkit-transition:  transform .25s ease, box-shadow .3s ease;
	-o-transition:  transform .25s ease, box-shadow .3s ease;
	transition:  transform .25s ease, box-shadow .3s ease;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;

}

.hover-effect-3:hover {

	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.2);
	z-index: 220;
}


.hover-effect-4-grey {
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition:  all .5s ease-in-out;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
   

}

.hover-effect-4-grey:hover {

	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.2);
	z-index: 3;
	filter: none;
  -webkit-filter: grayscale(0%);
   
  
}





.application-box .form-control {
	height: calc(1.5em + 0.75rem + 15px) ;
}
 
.application-box textarea.form-control{
	height: auto !important;
}

.application-box .btn{
	line-height: 2.2 !important;
}


#google-map > iframe{
	width: 100%;
}

.map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}



.feature-box.media-box{
	margin-top:15px !important;
	margin-bottom:60px !important;
}








/* Carousel
-----------------------------------------------------------------*/
.oc-desc {
	position: absolute;
	top: 5%;
	left: 5%;
	bottom: 16px;
	background-color: #FFF;
	padding: 25px;
	border-radius: 3px;
	height: 90%;
	width: 90%;
}
.oc-desc  p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.oc-desc h3 { font-size: 16px; }
.oc-desc h3 a { color: #111; }

.oc-desc .skills li .progress:after {
	content: "\e9e3";
	font-family: 'font-icons';
	color: #C6C09C;
	color: var(--themecolor);
	position: absolute;
	right: -8px;
	top: 50%;
	transform: translateY( -50% );
}

.oc-desc .counter.counter-inherit.counter-instant { display: inline-block; }

.oc-desc .skills li .progress-percent {
	display: inherit;
	position: relative;
	background-color: transparent;
	color: #222;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
	top: -30px;
	width: 100%;
	left: 0;
	height: auto;
	line-height: inherit;
	padding: 0;
	border-radius: 0;
}

.oc-desc .progress-percent:after, .progress-percent:before { display: none; }

.oc-desc .skills li .progress-percent .counter {
	display: block;
	position: relative;
	white-space: nowrap;
}

.owl-carousel .owl-item .oc-desc {
	opacity: 0;
	transform: scale(0.7);
	transition: all .3s cubic-bezier(0.4, 0.2, 0.2, 1);
}

/* .owl-carousel .owl-item:hover .oc-desc, */
.owl-carousel .owl-item.active.center .oc-desc {
	opacity: 1;
	transform: scale(1);
}

.owl-carousel .owl-stage-outer{
	/* overflow: visible !important; */
}







/* Team */
.team-title {
    font-size: 17px;
}
.team-title small {
    display: block;
    font-size: 13px;
    color: #AAA;
}





/* Cards */


.section-features .card {
	border: 0;
	overflow: hidden;
	background: #FFF;
  	background-clip: padding-box;
	box-shadow: 0 0 35px rgba(140, 152, 164, 0.2);
}

.section-features .card:before {
	content: '';
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin-bottom: 0;
    height: 3px;
    width: 100%;
    background: linear-gradient(to right, #3b3eec, lightblue);
}

.section-features .card.border-color-pink:before { background: linear-gradient(to right, rgb(255, 60, 0), pink); }
.section-features .card.border-color-yellow:before { background: linear-gradient(to right, teal, cyan); }
.section-features .card.border-color-info:before { background: linear-gradient(to right, #111, #DDD); }
.section-features .card.border-color-gray:before { background: linear-gradient(to right, #777, #DDD); }
.section-features .card.border-color-orang:before { background: linear-gradient(to right, rgb(252, 158, 19), #DDD); }
.section-features .card.border-color-green:before { background: linear-gradient(to right, rgb(140, 179, 1), #DDD); }

body:not(.dark) .section-scroller {
	background-image: linear-gradient(to top, rgba(241,244,248,.5), rgba(241,244,248,.5) 30%, #FFF 30%);
	background-repeat: no-repeat;
}

body:not(.dark) .section-features {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url('images/bg-3.svg');
	/* background-image: var(--section-features-bg); */
	background-size: auto 100%;
	padding-top: 50px !important;
	
}
.section-scroller .swiper-container,
.section-scroller .swiper-container .swiper-slide { overflow: visible; }

.device-xl .section-scroller .swiper-container .swiper-slide { width: 38%; }
.device-lg .section-scroller .swiper-container .swiper-slide { width: 42%; }
.device-md .section-scroller .swiper-container .swiper-slide { width: 58%; }
.device-sm .section-scroller .swiper-container .swiper-slide { width: 42%; }
.device-xs .section-scroller .swiper-container .swiper-slide { width: 65%; }

.section-scroller .card {
	border: 1px solid #EEE;
	border: 1px solid var(--light);
	border-left-width: 1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: 0 0 10px rgba(140, 152, 164, 0.15);
	margin-top: -20px;
}

body:not(.dark) .section-scroller .card h4 a { color: #111; color: var(--fulldark); }

.section-scroller .card p {
	font-size: 13px;
	color: #888;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.section-scroller { overflow: visible; }

.swiper-container-horizontal>.swiper-scrollbar {
	width: 80%;
	max-width: 1140px;
	left: 50%;
	bottom: -60px;
	height: 8px;
	z-index: 1;
	background-color: rgba(0,0,0,0.045);
	transform: translateX(-50%);
}

body:not(.dark) .swiper-scrollbar-drag { opacity: .2; }

.circle-border {
	position: relative;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid rgba(12, 28, 204, .05);
	border-radius: 50%;
	height: 250px;
	width: 250px;
}

.feature-content {
	position: absolute;
	top: -25px;
	left: -25px;
	width: 300px;
	height: 300px;
}

.circle-inner {
	border-radius: 50%;
	min-width: 80px;
	min-height: 80px;
	padding: 4px;
	background: #FFF;
	box-shadow: 0 0 35px rgba(140, 152, 164, 0.2);
	text-align: center;
	line-height: 1;
	box-sizing: content-box;
	white-space: nowrap;
}

.circle-inner:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	padding-top: 100%;
	height: 0;
}

.circle-inner > div {
	display: inline-block;
	vertical-align: middle;
}

.counter { font-size: 20px; }
.counter + h5 { font-size: 12px; }

.button { box-shadow:0 8px 16px rgba(32,41,50,0.12); }

 

.section-features  .feature-box.media-box{

	margin-top: 0px !important;
}

/* contact */
/* 
.form-process .form-group{
	margin-top: 40px;
} */



.content-wrap .footer-stick , .footer-stick{
	margin-top: 0px !important;
    margin-bottom: 0px !important;
}


.shadow-bar-small .hero-features{
	transform: translateY(-66%) !important;
    padding: 30px 30px !important;
}

.mfp-container{
	/* background: #f3f3f3; */
}
.mfp-close{
	color: #000 !important; 
}

.mfp-container{
	position : absolute !important;
}



.head-paragraph{
	font-size: 19px;
	color: #333;
	margin-bottom: 90px;
	margin-top: 50px;
}
 

.fixed-btn {
    /* position:fixed;
   
	top:120px;
	left: 0; */
         
}


/* About page */

.box-center-top{
	margin-top:-70px;
}
@media (max-width: 991.98px){
.box-center-top {
	margin-top:-0px !important;
}
}

